.fsRowBody input[type="radio"], .fsRowBody input[type="checkbox"] {
    top: 0px !important;
    width: 18px !important;
    height: 18px !important;
}
#ih-page-body ax,
.container-breadcrumb ol.breadcrumb li ax,
footer .container-copyright ul li ax
{
	color: #860038 !important;
}
header .container-navigation .col-top-navigation nav.navbar.navbar-default div.navbar-collapse ul.nav.navbar-nav li::before {
	background: #b7c637;
}
a.btn.btn-quicklink:hover i {
	color: #AFAAA2;
}
#mobileNavigation.visible-xs.show .col-xs-6.col-logo a img {
	width: 95%;
	padding: 10px;
	top: 3px;
	position: relative;
}
@media screen and (max-width: 767px) {
	header .container-shared .container .col-logo img.img-responsive {
		max-width: 65%;
	}
  
  #mobileNavigation.visible-xs.show .col-xs-6.col-logo a img {
    max-width: 65%;
    max-height: inherit;
  }
}
.WcoForm label {
	font-size: 2rem !important;
	font-weight: normal;
	margin-bottom: 10px !important;
}
#ih-page-body .WcoForm input[type="submit"] {
	background: #860038 !important;
	border: none !important;
	font-size: 2rem !important;
	padding: 10px 25px !important;
}
#ih-page-body form.WcoForm input[type="text"] {
	font-size: 1.5rem !important;
	font-weight: normal !important;
	padding: 10px !important;
}
#ih-page-body form.WcoForm input[type="tel"] {
	border: 1px solid #CCC;
    	border-radius: 4px;
    	background: none repeat scroll 0px 0px #F5F5F5;
	font-size: 1.5rem !important;
	font-weight: normal !important;
	padding: 10px !important;
}
#ih-page-body .WcoForm span {
	display: block !important;
}
#ih-page-left-navigation ul.dropdown-menu li a:hover:before, #ih-page-left-navigation ul.nav.nav-pills li a:hover:before {
	background: #b7c637;
}
#ih-page-left-navigation ul.dropdown-menu li.active>a:before, #ih-page-left-navigation ul.nav.nav-pills li.active>a:before{
  	background: #b7c637;
}
/*
.popular #customList p {
	margin: 0 !important;
	line-height: 10px !important;
}
*/
.popular #customList p:before {
    	content: none;
	margin-right: 10px;
}
#container-carousel.no-left-navigation.no-img-tag .row-ih-page-title {
	background: #afaaa2 !important;
}
#container-carousel.has-img-tag.no-left-navigation .row-ih-page-title .container .row .col-sm-8 {
  	background: rgba(0,0,0,0) !important;
}
#container-carousel.has-img-tag.no-left-navigation .row-ih-page-title{
	background: rgba(0,0,0,0.55) !important;
}
#container-carousel.has-img-tag .row-ih-page-title .container .row .col-sm-8 h1:before{
	background: rgba(0,0,0,0.55) !important;
}
#container-carousel.has-img-tag .row-ih-page-title .container .row .col-sm-8 h1:after {
	background: rgba(0,0,0,0.55) !important;
}
#container-carousel.has-img-tag .row-ih-page-title .container .row .col-sm-8 {
  	background: rgba(0,0,0,0.55) !important;
}
.ih-location .location-photo {
	object-fit:cover;
	height: 131px;
}
.ih-location .location-photo img {
	height: 131px;
	width: 100%;
}
.provider-search-image img {
	max-width: 100% !important;
}
.popular {
	margin: 20px 0;
}
.ih-publiclistview .ih-field-primarylocationname div {
  margin-bottom: 10px;
}
.ih-publiclistview .ih-field-acceptingnewpatients>div {
	margin: 10px 30px;
}
.ih-publiclistview .ih-field-primaryspecialty div {
	margin: 10px 30px;
}
.ih-publiclistview .ih-field-primaryphone div {
	margin: 10px 30px;
}
header .container-navigation {
  background: linear-gradient(to right, rgba(84,86,91,0.8) 75%, #537a8d 75%) !important;
}
.fsLabelVertical .fsLabel {
  font-size: inherit !important;
}
label.fsOptionLabel {
  font-size: inherit !important;
}
label, .fsBody .fsLabel, .fsBody label.fsSupporting {
  font-size: inherit !important;
}
.accepting-new-patients div div i {
  height: 25px;
  width: 25px;
  margin-right: 5px;
  float: left;
  top: 5px;
  position: relative;
}
.accepting-new-patients div div i:before {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  color: #860038;
}
.location-result .img-responsive {
  max-width: 100% !important;
}
.location-result {
  margin: 25px 0;
}
.location-result .address--wrapper .col-xs-1 {
  margin-right: 0;
  width: 30px;
}
.pagination>li>a, .pagination>li>span {
  border: none;
  color: #860038;
  font-size: 20px;
}
.pagination>.active>a, 
.pagination>.active>a:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span, 
.pagination>.active>span:hover, 
.pagination>.active>span:focus {
  background-color: transparent !important;
  color: #858789;
  border-color: transparent;
  text-decoration: underline;
}
h3.divider {
	color: #537A8D !important;
}
.ih-page-title {
}
footer .container-clone .col-navigation ul li a:before {
  top: -2px !important;
}
#mobileNavigationCanvasSearch .container, #mobileNavigationCanvas .container {
    border-top: 5px solid #860037;
}
/* Tablet Overrides */
@media screen and (max-width: 991px) {
  header .container-navigation .col-search form div.form-group div.input-group input{
    font-size: 16px;
    padding: 15px;
  }
  
}
/*Location Cards*/
.card-service-outer .card-service-location {
  height: 100%;
}
.card-service-outer .card-service-location .phone-link {
  font-size: 15px;
}
.card-service-outer .card-service-location .address-details p {
  font-size: 15px;
}
.card-service-outer .card-service-location .address-icon {
  width: 10%;
  display:inline-block;
  float: left;
  padding-top: 6px;
}
.card-service-outer .card-service-location .address-details {
  width: 90%;
  display:inline-block;
  float: left;
  padding-left: 5px;
}
.card-service-outer .card-service-location .phone-icon {
  width: 10%;
  display:inline-block;
  float: left;
}
.card-service-outer .card-service-location .phone-details {
  width: 90%;
  display:inline-block;
  float: left;
  padding-left: 5px;
}
.card-service-address .phone-wrapper {
  margin-bottom: 10px;
}
.card-service-address .address-icon:before {
    content: "\f041";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 600 !important;
  	color: #860037;
}
.card-service-address .phone-icon:before {
    content: "\f095";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 600 !important;
  	color: #860037;
}
/* Mobile Overrides */
@media screen and (max-width: 767px) {
  .popular #customList p {
    margin: 15 !important;
    line-height: 20px !important;
  }
  
}
.ih-provider-results .stacked.ih-list-item {
  display: -ms-flexbox !important;
}
/*Location Detail Page Overrides */
.ih-provider.ih-publicdetailview .ih-field-locations .ih-field-locationnamelink {
    margin: 0px;
    padding: 30px;
}
.ih-provider.ih-publicdetailview .ih-field-locations .ih-field-locationnamelink>div {
    font-family: "ITC AvantGarde",sans-serif;
    font-weight: 500;
    font-size: 24px;
}
.ih-provider.ih-publicdetailview .ih-field-locations .ih-field-locationnamelink>div a {
    font-family: "ITC AvantGarde",sans-serif;
    font-weight: 500;
    font-size: 24px;
  	color: #333;
}
/*Add in styles for location closed on location list */
.locationClosed >div {
  display:none;
  margin-top: -34px;
  z-index: 100;
  position: relative;
}
.locationClosed >div.Yes,
.locationClosed >div.Closed,
.locationClosed >div.Coming
{
  display:block;
  background: #860038;
	color: #fff;
	text-align: center;
	padding: 5px 0;
}
.card-service-top .closed {
  display:none;
  color: #fff;
  text-align: center;
  top: 3px;
  position:relative;
}
.card-service-top .closed.Yes {
  display:block !important;
}
/*Add styling for Provider Detail*/
.ih-provider.ih-publicdetailview .form-group.ih-field-rawtextwithtokens .MHPP {
    margin: 6px 6px 6px 0px!important;
    list-style: none!important;
    padding:2px 10px!important;
}
.no-arrows a::before {
display: none;
}